body {
}

.hidden { display:none; }

.image {
    margin-right:0%;
    padding-right: 0px;
    width: 50%;
    object-fit: cover;
}

.image_text {
    margin-left:0%;
    padding-left: 0px;
}

img.centered {
  display: block;
  margin: auto auto;
}

.language {
    color: #00006C;
}

.language-details {
    margin-bottom:25px;
}

.language-details a {
    text-decoration: none;
}

.modal-dialog {
    position: relative;
    display: table;
    overflow-y: auto;
    overflow-x: auto;
    width: auto;
    min-width: 100px;
}

h6.question {
    font-size: 105%;
    font-style: italic;
    color:DarkBlue;
    margin-top:10px;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:5px;
}

p.question {
    font-size: 100%;
    margin-top:10px;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:0%;
}

h5.macro {
    font-weight: bold;
    color:DarkBlue;
    margin-top:10px;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:0%;
}

h6.quote {
    font-weight: bold;
    color:DarkBlue;
    margin-top:10px;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:0%;
}

p.quote {
    font-style: italic;
    margin-top:5px;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:15px;
    color:DarkGreen;
}

#banner {
    padding: 0px;
    min-height:170px;
    color:#aaaacc;
    background-color:#004400;
}

#banner .icon {
    margin-top:20px;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:0%;
    padding: 0px;
}

#banner .title {
    margin-top:20px;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:0%;
    padding: 0px;
}

#menu_container {
    padding: 0px;
    font-size: 110%;
}

#menu {
    padding: 0px;
    margin-bottom: 0%;
}

.gradient {
  background: #000040;
  background: linear-gradient(135deg, #000020, #000080); /* Standard syntax */
}

#masthead .well {
    margin-top:0%;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:0%;
    padding: 0px;
}

#banner .caption {
	color: #AAAACC;
	font-size: 65px;
	margin-left:15px;
	margin-top:30px;
	margin-bottom:0%;
}

#banner .caption  a {
    color: inherit;
    text-decoration: none;
}

#banner .tag {
    color: LightBlue;
    font-style: italic;
    font-size: 110%;
    margin-left:15px;
}

#footer {
    padding: 0px;
    margin-top: 1px;
    margin-bottom: 1px;
}

#masthead .well {
    margin-top:15px;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:0%;
    padding: 0px;
}

#testimonials {
    padding: 7px;
    margin-top:40px;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:0%;
    background-color:#000044;
}

#testimonials .quoteName {
    font-size: 100%;
    color: #EEDD82;
}

#testimonials .quoteText {
    font-size: 90%;
    color: #FAFAD2;
    font-style: italic;
}

.zeus_carousel {
	background: White;
	margin-top:15px;
	margin-left:0%;
	margin-right:0%;
	margin-bottom:15px;
}

.carousel .item img {
    margin: 0 auto;
}

.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}

@media screen and (min-width: 768px) {
}
